Verified Commit 679f2405 authored by Adam Mercer's avatar Adam Mercer 💬

update install url due to repo move

parent 18449167
Pipeline #62333 passed with stages
in 3 minutes and 20 seconds
......@@ -10,7 +10,7 @@ Installation requires `python>=3.6`
.. code-block:: bash
$ python -m pip install git+https://git.ligo.org/adam-mercer/koji-packager.git
$ python -m pip install git+https://git.ligo.org/packaging/koji-packager.git
==================
User documentation
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment